@charset "utf-8";

body {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 10;	
	position: relative;
	background: url(../images/bg1920.jpg) fixed repeat top center;
}
@media only screen and (min-width: 2560px) {
body {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 10;	
	position: relative;
	background: url(../images/bg2560.jpg) fixed repeat top center;
}
}
@media only screen and (min-width: 3840px) {
body {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 10;	
	position: relative;
	background: url(../images/bg3840.jpg) fixed repeat top center;
}
}
body * {
	font-size: 100%;
}
a{
	color: #87b4d2;
	text-decoration: none;
	margin: 0;
	padding: 0;
}
a:link {
	color: #87b4d2;
	margin: 0;
	padding: 0;
}
a:visited {
	color: #87b4d2;
		margin: 0;
	padding: 0;
}
a:hover {
	color: #ccc;
	margin: 0;
	padding: 0;
	transition:color 0.4s;
}
a:active {
	color: #87b4d2;
	margin: 0;
	padding: 0;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
p {
	margin-bottom: 10px;
	margin-top: 0;
}
#main p.lastNode {
	margin-bottom: 0;
}
a:link img, a:visited img {
	border: none;
}
div.clearFloat {
	clear: both;
	font-size: 0;
	height: 0;
	line-height: 0px;
}
li.clearFloat {
	clear: both;
}
ul.symbolList {
	display: inline;
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.AbsWrap {
	position: relative;
	width: 100%;
}
.rowWrap {
	width: 100%;
}
#inner-hundred {
	margin: 0 auto;
	margin-top: 0px;
	width: 100%;
}
#inner-ninety {
	margin: 0 auto;
	margin-top: 0px;
	width: 90%;
}
#inner-eighty {
	margin: 0 auto;
	margin-top: 0px;
	width: 80%;
}
#inner-seventy {
	margin: 0 auto;
	margin-top: 0px;
	width: 80%;
}
#top-bg1 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
#left50 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 50%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
@media only screen and (max-width: 774px) {
#left50 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
#right50 {
	margin-right: 0px;
	margin-top: 0px;
	display: inline;	
	float: right;
	margin-bottom: 0px;
	width: 50%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
@media only screen and (max-width: 774px) {
#right50 {
	margin-right: 0px;
	margin-top: 0px;
	display: inline;	
	float: right;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
#logo-padding {
	width: 100%;
    margin: 0 auto; 
	z-index: 1000;
}
@media only screen and (max-width: 774px) {
#logo-padding {
	width: 80%;
    margin: 0 auto; 
	z-index: 1000;
}
}
@media only screen and (max-width: 547px) {
#logo-padding {
	width: 100%;
    margin: 0 auto; 
	z-index: 1000;
}
}
#logo-padding2 {
	width: 100%;
    margin: 0 auto; 
	z-index: 1000;
}
@media only screen and (max-width: 774px) {
#logo-padding2 {
	width: 80%;
    margin: 0 auto; 
	z-index: 1000;
}
}
@media only screen and (max-width: 547px) {
#logo-padding2 {
	width: 100%;
    margin: 0 auto; 
	z-index: 1000;
}
}
#logo {
	margin-left: 0px;
	display: inline;
	float: left;
	margin-bottom: 15px;
	margin-top: 15px;
	width: 70%;
	z-index: 2000;
}
@media only screen and (max-width: 1666px) {
#logo {
	margin-left: 0px;
	display: inline;
	float: left;
	margin-bottom: 15px;
	margin-top: 15px;
	width: 85%;
	z-index: 2000;
}
}
@media only screen and (max-width: 1255px) {
#logo {
	margin-left: 0px;
	display: inline;
	float: left;
	margin-bottom: 15px;
	margin-top: 15px;
	width: 95%;
	z-index: 2000;
}
}
@media only screen and (max-width: 774px) {
#logo {
	margin-left: 0px;
	display: inline;
	float: left;
	margin-bottom: 15px;
	margin-top: 15px;
	width: 100%;
	z-index: 2000;
}
}
#icons {
	margin-right: 0px;
	display: inline;
	float: right;
	margin-bottom: 15px;
	margin-top: 15px;
	width: 70%;
	z-index: 2000;
}
@media only screen and (max-width: 1666px) {
#icons {
	margin-right: 0px;
	display: inline;
	float: right;
	margin-bottom: 15px;
	margin-top: 15px;
	width: 85%;
	z-index: 2000;
}
}
@media only screen and (max-width: 1255px) {
#icons {
	margin-right: 0px;
	display: inline;
	float: right;
	margin-bottom: 15px;
	margin-top: 15px;
	width: 95%;
	z-index: 2000;
}
}
@media only screen and (max-width: 774px) {
#icons {
	display: none;
}
}
#icons-z {
	display: none;
}
@media only screen and (max-width: 774px) {
#icons-z {
	margin-right: 0px;
	display: inline;
	float: right;
	margin-bottom: 15px;
	margin-top: 15px;
	width: 100%;
	z-index: 2000;
}
}
#top-bg00 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 10;	
	position: relative;
	background-color: #2e55a3;
	border-top: 1px solid #fff;
}
#mid-bg0 {
	margin-left: 0px;
	margin-top: 0%;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 100;	
	position: relative;
	border-bottom: 1px solid #fff;
}
#midd-left50 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 40%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
@media only screen and (max-width: 1666px) {
#midd-left50 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 50%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
@media only screen and (max-width: 1122px) {
#midd-left50 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 60%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
@media only screen and (max-width: 1108px) {
#midd-left50 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
#midd-right50 {
	margin-right: 0px;
	margin-top: 0px;
	display: inline;	
	float: right;
	margin-bottom: 0px;
	width: 60%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
@media only screen and (max-width: 1666px) {
#midd-right50 {
	margin-right: 0px;
	margin-top: 0px;
	display: inline;	
	float: right;
	margin-bottom: 0px;
	width: 50%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
@media only screen and (max-width: 1122px) {
#midd-right50 {
	margin-right: 0px;
	margin-top: 0px;
	display: inline;	
	float: right;
	margin-bottom: 0px;
	width: 40%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
@media only screen and (max-width: 1108px) {
#midd-right50 {
	margin-right: 0px;
	margin-top: 0px;
	display: inline;	
	float: right;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
#right-container1 {
	float: left;
	margin-left: 0px;
	margin-top: -25%;
	padding-bottom: 0px;
	margin-bottom: 0px;
	width: 95%;
	background: url(../images/box-bg1.jpg) repeat top center;
	z-index: 2100;	
	border: 1px solid #fac21f;
	box-shadow: 0px 0px 5px #000;
}
@media only screen and (max-width: 1108px) {
#right-container1 {
	float: left;
	margin-left: 0px;
	margin-top: 3%;
	padding-bottom: 0px;
	margin-bottom: 0px;
	width: 100%;
	background: url(../images/box-bg1.jpg) repeat top center;
	z-index: 2100;	
	border: 1px solid #fac21f;
	box-shadow: 0px 0px 5px #000;
}
}
#right-container2 {
	float: left;
	margin-left: 0px;
	margin-top: 15px;
	padding-bottom: 0px;
	margin-bottom: 0%;
	width: 95%;
	background: url(../images/box-bg2.jpg) repeat top center;
	z-index: 5000;	
	border: 1px solid #fac21f;
	box-shadow: 0px 0px 5px #000;
}
@media only screen and (max-width: 1108px) {
#right-container2 {
	float: left;
	margin-left: 0px;
	margin-top: 15px;
	padding-bottom: 0px;
	margin-bottom: 0%;
	width: 100%;
	background: url(../images/box-bg2.jpg) repeat top center;
	z-index: 5000;	
	border: 1px solid #fac21f;
	box-shadow: 0px 0px 5px #000;
}
}
#right-container3 {
	float: left;
	margin-left: 0px;
	margin-top: 15px;
	padding-bottom: 0px;
	margin-bottom: 20px;
	width: 95%;
	background: url(../images/box-bg3.jpg) repeat top center;
	z-index: 5000;	
	border: 1px solid #fac21f;
	box-shadow: 0px 0px 5px #000;
}
@media only screen and (max-width: 1108px) {
#right-container3 {
	float: left;
	margin-left: 0px;
	margin-top: 15px;
	padding-bottom: 0px;
	margin-bottom: 20px;
	width: 100%;
	background: url(../images/box-bg3.jpg) repeat top center;
	z-index: 5000;	
	border: 1px solid #fac21f;
	box-shadow: 0px 0px 5px #000;
}
}
#right-container-left50 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 30%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
@media only screen and (max-width: 1108px) {
#right-container-left50 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 15%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
@media only screen and (max-width: 928px) {
#right-container-left50 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 25%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
@media only screen and (max-width: 677px) {
#right-container-left50 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 40%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
@media only screen and (max-width: 523px) {
#right-container-left50 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 50%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
@media only screen and (max-width: 432px) {
#right-container-left50 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
#right-container-right50 {
	margin-right: 0px;
	margin-top: 0px;
	display: inline;	
	float: right;
	margin-bottom: 0px;
	width: 70%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
@media only screen and (max-width: 1108px) {
#right-container-right50 {
	margin-right: 0px;
	margin-top: 0px;
	display: inline;	
	float: right;
	margin-bottom: 0px;
	width: 85%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
@media only screen and (max-width: 928px) {
#right-container-right50 {
	margin-right: 0px;
	margin-top: 0px;
	display: inline;	
	float: right;
	margin-bottom: 0px;
	width: 75%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
@media only screen and (max-width: 677px) {
#right-container-right50 {
	margin-right: 0px;
	margin-top: 0px;
	display: inline;	
	float: right;
	margin-bottom: 0px;
	width: 60%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
@media only screen and (max-width: 523px) {
#right-container-right50 {
	margin-right: 0px;
	margin-top: 0px;
	display: inline;	
	float: right;
	margin-bottom: 0px;
	width: 50%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
@media only screen and (max-width: 432px) {
#right-container-right50 {
	margin-right: 0px;
	margin-top: 0px;
	display: inline;	
	float: right;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
#leadin-internal-padding {
	width: 90%;
    margin: 0 auto; 
	z-index: 1000;
}
.style2 {
	font-family: 'Muli', sans-serif;
	font-size: 90%;
	text-align: left;
	color: #222;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 500;
	text-shadow: 1px 1px 1px #fff;
}
@media only screen and (max-width: 1666px) {
.style2 {
	font-family: 'Muli', sans-serif;
	font-size: 80%;
	text-align: left;
	color: #222;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 500;
	text-shadow: 1px 1px 1px #fff;
}
}
.headline4 {
	font-family: 'Lalezar', cursive;
	font-size: 200%;
	text-align: left;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
	text-shadow: 1px 1px 1px #000;
}
@media only screen and (max-width: 1666px) {
.headline4 {
	font-family: 'Lalezar', cursive;
	font-size: 165%;
	text-align: left;
	color: #fff;
	width: 90%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
	text-shadow: 1px 1px 1px #000;
}
}
.style3 {
	font-family: 'Muli', sans-serif;
	font-size: 90%;
	text-align: left;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 500;
	text-shadow: 1px 1px 1px #000;
}
@media only screen and (max-width: 1666px) {
.style3 {
	font-family: 'Muli', sans-serif;
	font-size: 80%;
	text-align: left;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 500;
	text-shadow: 1px 1px 1px #000;
}
}
#clip-img1 {
	margin-left: 0px;
	display: inline;
	float: left;
	margin-bottom: 15px;
	margin-top: 15px;
	width: 90%;
	z-index: 2000;
	border: 1px solid #fff;
}
@media only screen and (max-width: 432px) {
#clip-img1 {
	margin-left: 0px;
	display: inline;
	float: left;
	margin-bottom: 15px;
	margin-top: 15px;
	width: 100%;
	z-index: 2000;
	border: 1px solid #fff;
}
}
#rm-container2 {
	float: left;
	margin: 0 auto;
	margin-top: 10px;
	padding-bottom: 0px;
	margin-bottom: 15px;
	width:60%;
}
@media only screen and (max-width: 523px) {
#rm-container2 {
	float: left;
	margin: 0 auto;
	margin-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 15px;
	width:100%;
}
}
#rm-container2b {
	float: left;
	margin: 0 auto;
	margin-top: 10px;
	padding-bottom: 0px;
	margin-bottom: 15px;
	width:30%;
}
.btn6 {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0px;
  font-family: 'Muli', sans-serif;
  color: #fff;
  font-size: 100%;
  background: #fab020;
  padding: 5px 5px 5px 5px;
  text-decoration: none;
  text-align: left;
}
@media only screen and (max-width: 1666px) {
.btn6 {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0px;
  font-family: 'Muli', sans-serif;
  color: #fff;
  font-size: 90%;
  background: #fab020;
  padding: 5px 5px 5px 5px;
  text-decoration: none;
  text-align: left;
}
}
.btn6:hover {
  background: #333;
  text-decoration: none;
}
.btn6 a{
	color: #000;
	text-decoration: none;
	margin: 0;
	padding: 0;
}
.btn6 a:link {
	color: #000;
	margin: 0;
	padding: 0;
}
.btn6 a:visited {
	color: #000;
		margin: 0;
	padding: 0;
}
.btn6 a:hover {
	color: #ccc;
	margin: 0;
	padding: 0;
	transition:color 0.4s;
}
.btn6 a:active {
	color: #000;
	margin: 0;
	padding: 0;
}
#ferdinand-container {
	float: left;
	margin-left: 0px;
	margin-top: -13%;
	margin-bottom: 0px;
	width: 100%;
}
@media only screen and (max-width: 1666px) {
#ferdinand-container {
	float: left;
	margin-left: 0px;
	margin-top: -16%;
	margin-bottom: 0px;
	width: 100%;
}
}
@media only screen and (max-width: 1108px) {
#ferdinand-container {
	float: left;
	margin-left: 0px;
	margin-top: 3%;
	margin-bottom: 0px;
	width: 100%;
}
}
#air-cooled-container1 {
	float: left;
	margin-left: 0px;
	margin-top: 0%;
	margin-bottom: 0px;
	width: 14.2857%;
}
#mezger-clip {
	margin-left: 0px;
	display: inline;
	float: left;
	margin-bottom: 15px;
	margin-top: 15px;
	width: 70%;
	z-index: 2000;
	position: relative;
}
#piech-container {
	float: left;
	margin-left: 0px;
	margin-top: 0%;
	margin-bottom: 0px;
	width: 100%;
}
.headline1 {
	font-family: 'Lalezar', cursive;
	font-size: 200%;
	text-align: left;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
	text-shadow: 1px 1px 1px #000;
}
@media only screen and (max-width: 1666px) {
.headline1 {
	font-family: 'Lalezar', cursive;
	font-size: 165%;
	text-align: left;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
	text-shadow: 1px 1px 1px #000;
}
}
.headline2 {
	font-family: 'Lalezar', cursive;
	font-size: 150%;
	text-align: left;
	color: #fab020;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 5px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 400;
	text-transform:uppercase;
	text-shadow: 1px 1px 1px #000;
}
@media only screen and (max-width: 1666px) {
.headline2 {
	font-family: 'Lalezar', cursive;
	font-size: 130%;
	text-align: left;
	color: #fab020;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 5px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 400;
	text-transform:uppercase;
	text-shadow: 1px 1px 1px #000;
}
}
.headline2xc {
	font-family: 'Lalezar', cursive;
	font-size: 150%;
	text-align: left;
	color: #fab020;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 400;
	text-transform:uppercase;
	text-shadow: 1px 1px 1px #000;
}
@media only screen and (max-width: 1666px) {
.headline2xc {
	font-family: 'Lalezar', cursive;
	font-size: 130%;
	text-align: left;
	color: #fab020;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 400;
	text-transform:uppercase;
	text-shadow: 1px 1px 1px #000;
}
}
.style1 {
	font-family: 'Muli', sans-serif;
	font-size: 90%;
	text-align: left;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 500;
	text-shadow: 1px 1px 1px #000;
}
@media only screen and (max-width: 1666px) {
.style1 {
	font-family: 'Muli', sans-serif;
	font-size: 80%;
	text-align: left;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 500;
	text-shadow: 1px 1px 1px #000;
}
}
#clips-container2 {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 0px;
	width: 25%;
}
@media only screen and (max-width: 1666px) {
#clips-container2 {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 0px;
	width: 33.333%;
}
}
@media only screen and (max-width: 547px) {
#clips-container2 {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 0px;
	width: 50%;
}
}
#clips-container3 {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 0px;
	width: 25%;
}
@media only screen and (max-width: 1666px) {
#clips-container3 {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 0px;
	width: 33.333%;
}
}
@media only screen and (max-width: 1122px) {
#clips-container3 {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 0px;
	width: 33.333%;
}
}
@media only screen and (max-width: 547px) {
#clips-container3 {
	display: none;
}
}
#clips-container4 {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 0px;
	width: 25%;
}
@media only screen and (max-width: 1666px) {
#clips-container4 {
	display: none;
}
}
#clip-img1b {
	display: block;
   	margin-left: 0px;
	float:left;
	width: 95%;
	margin-top: 0px;
	border: 1px solid #fff;
	box-shadow: 0px 0px 5px #000;
}

#lower-bg0 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 10;	
	position: relative;
	background: url(../images/lower-bg1920.jpg) repeat top center;
}
@media only screen and (max-width: 666px) {
#lower-bg0 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 10;	
	position: relative;
	background: url(../images/lower-bg666.jpg) repeat top center;
}
}
@media only screen and (max-width: 928px) {
#lower-bg0 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 10;	
	position: relative;
	background: url(../images/lower-bg1000.jpg) repeat top center;
}
}
@media only screen and (min-width: 2560px) {
#lower-bg0 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 10;	
	position: relative;
	background: url(../images/lower-bg2560.jpg) repeat top center;
}
}
@media only screen and (min-width: 3840px) {
#lower-bg0 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 10;	
	position: relative;
	background: url(../images/lower-bg3840.jpg) repeat top center;
}
}
#lower-left50 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 60%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
@media only screen and (max-width: 964px) {
#lower-left50 {
	margin-left: 0px;
	margin-top: 50px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}















#manu-logos-container1 {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 20px;
	width: 25%;
}
@media only screen and (max-width: 537px) {
#manu-logos-container1 {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 20px;
	width: 33.333%;
}
}
@media only screen and (max-width: 417px) {
#manu-logos-container1 {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 20px;
	width: 50%;
}
}
#manu-logos-img2c {
	display:block;
    width: 90%;
    margin:0 auto;
}






#lower-bg1 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 10;	
	position: relative;
	background-color: #000;
	border-top: 1px solid #fff;
}
.tagline {
	font-family: 'Muli', sans-serif;
	font-size: 90%;
	text-align: center;
	padding-top: 10px;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 100px;
	display: inline;
	float: left;
	margin-bottom:100px;
	font-weight: 200;
}
@media only screen and (max-width: 1666px) {
.tagline {
	font-family: 'Muli', sans-serif;
	font-size: 80%;
	text-align: center;
	padding-top: 10px;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 100px;
	display: inline;
	float: left;
	margin-bottom:100px;
	font-weight: 200;
}
}
#placeholder {
	display: table;
	zoom: 1; 
	position: relative;
	width: 100%;
	margin-left: 0px;
	margin-top: 0%;
	z-index: -10;
	border-bottom: 1px solid #fff;	
}
#halve-it-left {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 48%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
@media only screen and (max-width: 1308px) {
#halve-it-left {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
#halve-it-right {
	margin-right: 0px;
	margin-top: 0px;
	display: inline;	
	float: right;
	margin-bottom: 0px;
	width: 48%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
@media only screen and (max-width: 1308px) {
#halve-it-right {
	margin-right: 0px;
	margin-top: 0px;
	display: inline;	
	float: right;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
.style1-911 {
	font-family: 'Muli', sans-serif;
	font-size: 90%;
	text-align: left;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 500;
	text-shadow: 1px 1px 1px #000;
}
@media only screen and (max-width: 1666px) {
.style1-911 {
	font-family: 'Muli', sans-serif;
	font-size: 80%;
	text-align: left;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 500;
	text-shadow: 1px 1px 1px #000;
}
}
@media only screen and (max-width: 1308px) {
.style1-911 {
	font-family: 'Muli', sans-serif;
	font-size: 80%;
	text-align: left;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 0px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 500;
	text-shadow: 1px 1px 1px #000;
}
}

.headline2-911 {
	font-family: 'Lalezar', cursive;
	font-size: 150%;
	text-align: left;
	color: #fab020;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 400;
	text-transform:uppercase;
	text-shadow: 1px 1px 1px #000;
}
@media only screen and (max-width: 1666px) {
.headline2-911 {
	font-family: 'Lalezar', cursive;
	font-size: 130%;
	text-align: left;
	color: #fab020;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 400;
	text-transform:uppercase;
	text-shadow: 1px 1px 1px #000;
}
}
@media only screen and (max-width: 1308px) {
.headline2-911 {
	font-family: 'Lalezar', cursive;
	font-size: 130%;
	text-align: left;
	color: #fab020;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 400;
	text-transform:uppercase;
	text-shadow: 1px 1px 1px #000;
}
}

#yote-left50 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 48%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}

@media only screen and (max-width: 1108px) {
#yote-left50 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
#yote-right50 {
	margin-right: 0px;
	margin-top: 0px;
	display: inline;	
	float: right;
	margin-bottom: 0px;
	width: 48%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
@media only screen and (max-width: 1108px) {
#yote-right50 {
	margin-right: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}

.centerdolpo {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 15%;
}
@media only screen and (max-width: 1108px) {
.centerdolpo {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 20%;
}
}


.top-bg-covoid {
	margin-left: 0px;
	margin-top: 0%;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
    background-color: #C80003;
}
.headline1covoid {
	font-family: 'Lalezar', cursive;
	font-size: 120%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 15px;
	font-weight: 400;
}
@media only screen and (max-width: 1267px) {
.headline1covoid {
	font-family: 'Lalezar', cursive;
	font-size: 100%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 15px;
	font-weight: 400;
}
}
.headline1covoid a{
	color: #fff;
	text-decoration: none;
	margin: 0;
	padding: 0;
}
.headline1covoid a:link {
	color: #fff;
	margin: 0;
	padding: 0;
}
.headline1covoid a:visited {
	color: #fff;
		margin: 0;
	padding: 0;
}
.headline1covoid a:hover {
	color: #fff;
	margin: 0;
	padding: 0;
	transition:color 0.4s;
}
.headline1covoid a:active {
	color: #061345;
	margin: 0;
	padding: 0;
}